$(function() {
    $('#myform').initValidform();
    $(":radio[name='IsUnlockTime']").click(function() {
        ShowIsNotNull();
    });
})

function ShowIsNotNull() {
    var curtab = parseInt($(":radio[name='IsUnlockTime']").filter(":checked").val());
    if (curtab == 1) {
        $(".time").show();
    } else {
        $(".time").hide();
    }
}